<style type="text/css">
body
{
    BACKGROUND-COLOR: black
}

.maintitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 28px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.memberlink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #400080;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.memberlink:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: underline
}


.headernav
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #400080;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.headernav:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.leftcategories
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #400080;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.leftcategories:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.texttitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.maintext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.itemtitle
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 20px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.itemdescription
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}


.price
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.detailslink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.detailslink:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #400080;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: underline
}


.popbground
{
    BACKGROUND-IMAGE: url(../images/bground_pop.gif)
}


.lefttext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.lefttext2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #7e7e7e;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.lefttitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.copyright
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.status
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #646464;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.status:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.error
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #ff0000;
    FONT-FAMILY: Arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.lots
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, helvetica, San-Serif;
    TEXT-DECORATION: none
}
</style>